namespace CMSMicroservice.Application.PublicMessageCQ.Commands.PublishMessage;

public class PublishMessageCommandValidator : AbstractValidator<PublishMessageCommand>
{
    public PublishMessageCommandValidator()
    {
        RuleFor(x => x.MessageId)
            .GreaterThan(0)
            .WithMessage("شناسه پیام باید بزرگتر از 0 باشد");
    }
}
